Bug 817858 - when editing permission can't modify tags
when editing permission can't modify tags
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 11:47 EDT by Justin Sherrill
Modified: 2013-09-19 14:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2012-05-01 11:47:13 EDT
How reproducible:
Always

Steps to Reproduce:
1.  Create a permission that has tags (provider permission for example)
2.  Select one or more providers when creating permission
3.  Edit the permission
  
Actual results:
  No way to edit tags


Expected results:
  Can edit tags

Additional info:
  It appears that this is only on first load.  If you change the type from within the edit pane you can then select them.
Comment 1 Eric Helms 2012-12-18 17:27:04 EST
https://github.com/Katello/katello/pull/1313
Comment 2 Eric Helms 2012-12-20 13:51:02 EST
Fixed as of 588605edde8f27687c22306847b90709e1bb592b
Comment 3 Mike McCune 2013-08-16 14:03:39 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:14:34 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.